Comment 3 for bug 370735

Akkana Peck (akkzilla) wrote :

Confirmed, installing the squeeze deb fixes the problem for me as well in jaunty. Curiously, building from the squeeze tarball with patches added still crashes, so I'm not sure what they've changed.